# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "noa/layout/version"

Gem::Specification.new do |spec|
  spec.name          = "noa-layout"
  spec.version       = Noa::Layout::VERSION
  spec.authors       = ["Jari Jokinen"]
  spec.email         = ["info@jarijokinen.com"]
  spec.description   = "Layout module for Noa"
  spec.summary       = "Layout module for Noa"
  spec.homepage      = "https://github.com/jarijokinen/noa-layout"
  spec.license       = "MIT"

  spec.platform = Gem::Platform::RUBY
  spec.required_ruby_version = ">= 2.0.0"

  spec.files         = `git ls-files`.split($/)
  spec.test_files    = spec.files.grep(%r{^spec/})
  spec.require_paths = ["lib"]

  spec.add_dependency "noa-core", "0.0.1"
  
  spec.add_development_dependency "noa-developer"
end
