# Noa::Layout

Layout module for [Noa](https://github.com/jarijokinen/noa).

Layout module provides basic layouts for different purposes. It also provides
several layout-related helper methods.

## Installation

Add this line to your application's Gemfile:

    gem "noa-layout"

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install noa-layout

## Usage

Use layouts as usual inside your controllers:

    layout "noa/layout/[LAYOUT_NAME]"

## Generators

List all available layouts:

    rails generate noa:layout:list

Copy a layout into your local app/views/layouts/ directory:

    rails generate noa:layout:install LAYOUT_NAME

## Support

If you have any issues with Noa, or if you like to report a bug, please create
an [issue on GitHub](https://github.com/jarijokinen/noa/issues).

## License

MIT License. Copyright (c) 2013 Jari Jokinen. See
[LICENSE](https://github.com/jarijokinen/noa/blob/master/LICENSE.txt) for
further details.
