require "rubygems"
require "spork"

Spork.prefork do
  ENV["RAILS_ENV"] = "test"
  require File.expand_path("../dummy/config/environment", __FILE__)
  require "forgery"
  require "rspec/rails"
  require "rspec/autorun"
  Rails.backtrace_cleaner.remove_silencers!
end

Spork.each_run do
  require "factory_girl_rails"
end
